## libio-fdpass-perl 1.2

=== debian/changelog ===
libio-fdpass-perl (1.2-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:32:25 +0000

libio-fdpass-perl (1.2-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:11:33 -0600

libio-fdpass-perl (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #904593)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 25 Jul 2018 09:51:39 -0300
