=== debian/control ===
Source: libio-fdpass-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 11),
 libcanary-stability-perl,
 perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-fdpass-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-fdpass-perl.git
Homepage: https://metacpan.org/release/IO-FDPass
Testsuite: autopkgtest-pkg-perl

Package: libio-fdpass-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to pass a file descriptor over a socket
 This small low-level module only has one purpose: pass a file descriptor to
 another process, using a (streaming) unix domain socket (on POSIX systems) or
 any (streaming) socket (on WIN32 systems). The ability to pass file
 descriptors on windows is currently the unique selling point of this module.
