=== debian/watch ===
version=3
https://metacpan.org/release/IO-FDPass   .*/IO-FDPass-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
