=== debian/watch ===
version=4
https://metacpan.org/release/IO-FDPass   .*/IO-FDPass-v?@ANY_VERSION@@ARCHIVE_EXT@$
